Author: Jordi Mallach <jordi@debian.org>
Description: use standalone chefcrypto and authentication modules.

Index: golang-github-go-chef-chef/build.sh
===================================================================
--- golang-github-go-chef-chef.orig/build.sh
+++ golang-github-go-chef-chef/build.sh
@@ -11,8 +11,8 @@ set -ex
 # Grab dependencies for coveralls.io integration
 go get -u github.com/axw/gocov/gocov
 go get -u github.com/mattn/goveralls
-go get -u github.com/ctdk/goiardi/chefcrypto
-go get -u github.com/ctdk/goiardi/authentication 
+go get -u github.com/ctdk/chefcrypto
+go get -u github.com/ctdk/goiardi
 go get -u github.com/davecgh/go-spew/spew
 go get -u github.com/smartystreets/goconvey/convey
 
Index: golang-github-go-chef-chef/http_test.go
===================================================================
--- golang-github-go-chef-chef.orig/http_test.go
+++ golang-github-go-chef-chef/http_test.go
@@ -7,7 +7,7 @@ import (
 	"encoding/pem"
 	"errors"
 	"fmt"
-	. "github.com/ctdk/goiardi/chefcrypto"
+	. "github.com/ctdk/chefcrypto"
 	. "github.com/smartystreets/goconvey/convey"
 	"io"
 	"math/big"
Index: golang-github-go-chef-chef/wercker.yml
===================================================================
--- golang-github-go-chef-chef.orig/wercker.yml
+++ golang-github-go-chef-chef/wercker.yml
@@ -18,8 +18,8 @@ build:
     - script:
         name: Get dependencies
         code: |
-          go get -u github.com/ctdk/goiardi/chefcrypto
-          go get -u github.com/ctdk/goiardi/authentication
+          go get -u github.com/ctdk/chefcrypto
+          go get -u github.com/ctdk/goiardi
           go get -u github.com/davecgh/go-spew/spew
           go get -u github.com/smartystreets/goconvey/convey
           go get -u github.com/mattn/goveralls
